Blackboard Collaborate streeft ernaar een consistente online onderwijs- en leerervaring te bieden in alle ondersteunde browsers

Ondersteunde browsers

Ondersteunde browsers

Beleid van Collaborate voor ondersteuning van browserversies

Wat bedoelen we met ondersteuning?

Ondersteuning betekent dat we de release van Collaborate hebben getest op de twee nieuwste versies van de ondersteunde browsers en de ervaring alleen voor die versies hebben gevalideerd.

Over het algemeen wordt elke release getest met tientallen configuraties, rekening houdend met de wijzigingen in browsertypen, -versies en besturingssystemen van de computer.Het ondersteunen van de twee nieuwste versies van de hoofdbrowsers is onze haalbare doelstelling, waarbij we ook nog redelijke release cycli aan kunnen houden. Als we meer versies toevoegen, zijn we meer tijd kwijt aan het testen en worden de functies later voor alle klanten vrijgegeven.

Hoewel je in de meeste gevallen kunt deelnemen aan een sessie met een versie die ouder is dan de laatste twee versies, is het mogelijk dat je niet de beste ervaring krijgt en wij kunnen niet garanderen dat Collaborate met die versies werkt.

Gebruikers met oudere browserversies kunnen nog wel ondersteuningsaanvragen indienen voor problemen die zich voordoen. Het ondersteuningsteam van Blackboard zal proberen om het probleem te repliceren met ondersteunde browsers en als het niet gerepliceerd kan worden, raadt het je aan om de browser bij te werken naar een actuele versie waarmee het probleem opgelost zal zijn.

Versie-ondersteuning

Als onderdeel van onze inzet voor een consistente ervaring in browsers, ondersteunt Collaborate alleen de twee meest recente stabiele kanaalreleases van browsers.

Het gebruik van oudere browserversies kan tot problemen leiden die al dan niet kunnen worden opgelost door de bedrijven die de browser uitbrengen.

  • Prestatie: Oudere browserversies kunnen problemen ondervinden die invloed hebben op de prestaties van Collaborate.
  • Beveiliging: Oudere browserversies kunnen beveiligingsproblemen en gebreken hebben die al bekend zijn. Deze problemen kunnen worden misbruikt en een risico zijn voor ons en onze gebruikers.
  • Verouderde technologie: Oudere browserversies kunnen zijn verouderd en beschikken mogelijk niet over de benodigde technologie en functionaliteit voor Collaborate.

Vaak verhelpen de bedrijven van de browser het probleem bij een nieuwere release en beëindigen ze uiteindelijk de ondersteuning voor de oudere versies. Daarom worden de twee meest recente stabiele versies van de ondersteunde browsers door Collaborate getest en gevalideerd.

Uitgeschakelde versies

In bepaalde gevallen zijn we gedwongen om sommige oude browsers de toegang tot Collaborate te weigeren. We begrijpen dat het upgraden van browsers een werklast met zich mee kan brengen voor een instelling. Daarom nemen we deze beslissing nooit lichtzinnig en proberen we zo veel mogelijk van tevoren te waarschuwen. Het wordt alleen gedaan als de browser ernstige problemen veroorzaakt.

  • Inconsistente gebruikerservaring. Gebruikers kunnen geen gebruikmaken van een essentiële functie in andere browsers.
  • Als gebruikers vaak verbinding verliezen kan dit als gevolg hebben dat ze niet volledig kunnen deelnemen aan een sessie.
  • Essentiële problemen met de oudere browser die we niet konden herstellen of waarvoor we geen tijdelijke oplossingen konden vinden, maar die zijn gecorrigeerd in een nieuwere browserversie.
  • Potentiële beveiligingsrisico's.

Hoewel het lastig kan zijn om browsers te upgraden voor een hele instelling, is het soms nodig om een browser uit te schakelen om zo te voorkomen dat je gebruikers aanzienlijk slechte gebruikerservaringen met deze browser krijgen.